/* No comment provided by engineer. */
"Add Dock Shortcut" = "Dockverknüpfung hinzufügen";

/* No comment provided by engineer. */
"Add Your Own Game" = "Ihr eigenes Spiel hinzufügen";

/* No comment provided by engineer. */
"Apply Purchase" = "Einkauf anwenden";

/* Menu item used to purchase a demo */
"Buy" = "Kaufen";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now" = "Kaufe jetzt";

/* Popup menu item associated with Demos and used to purchase the full version of the game. The price shown is in U.S. Dollars. */
"Buy Now (on sale!)" = "Kaufe jetzt (Sonderangebot!)";

/* No comment provided by engineer. */
"Cancel Download" = "Herunterladen abbrechen";

/* No comment provided by engineer. */
"Find on My Mac" = "Auf meinem Mac suchen";

/* No comment provided by engineer. */
"Finish Install" = "Installation beenden";

/* No comment provided by engineer. */
"Game Details" = "Spiele-Details";

/* No comment provided by engineer. */
"Hide Game" = "Spiel verstecken";

/* No comment provided by engineer. */
"Install" = "Installieren";

/* No comment provided by engineer. */
"Link to Cloud Game" = "Spiel an die Cloud anbinden";

/* Software instructions */
"Manual" = "Handbuch";

/* No comment provided by engineer. */
"Pause Download" = "Herunterladen auf Pause stellen";

/* No comment provided by engineer. */
"Play" = "Spielen";

/* No comment provided by engineer. */
"Registration Info" = "Registrierinformation";

/* No comment provided by engineer. */
"Reinstall from Cloud" = "Von der Cloud wiederinstallieren";

/* No comment provided by engineer. */
"Reinstall from Download" = "Anhand der heruntergeladenen Datei wiederinstallieren";

/* No comment provided by engineer. */
"Remove Download File" = "Heruntergeladene Dateien entfernen";

/* No comment provided by engineer. */
"Remove from Category" = "Von Kategorie entfernen";

/* Remove a game from a category */
"Remove from “%@”" = "Von „%@“ Entfernen";

/* No comment provided by engineer. */
"Remove Game" = "Spiel entfernen";

/* No comment provided by engineer. */
"Reset to Cloud" = "Auf Cloud zurücksetzen";

/* No comment provided by engineer. */
"Resume Download" = "Herunterladen fortsetzen";

/* No comment provided by engineer. */
"Retry Download" = "Herunterladen erneut versuchen";

/* No comment provided by engineer. */
"Reveal in Finder" = "Im Suchprogramm offenbaren";

/* No comment provided by engineer. */
"Show Incompatible Games" = "Inkompatible Spiele anzeigen";

/* No comment provided by engineer. */
"Show Cloud Games" = "Cloud-Spiele anzeigen";

/* No comment provided by engineer. */
"Show Hidden Game" = "Verstecktes Spiel zeigen";

/* No comment provided by engineer. */
"Show Hidden Games" = "Versteckte Spiele anzeigen";

/* No comment provided by engineer. */
"Show Key-Only Games" = "Nur-Key-Spiele anzeigen";

/* No comment provided by engineer. */
"Show Purchased DLC" = "Gekaufte DLC anzeigen";

/* No comment provided by engineer. */
"Unlink from Cloud" = "Von der Cloud abbinden";

/* No comment provided by engineer. */
"Update" = "Aktualisieren";

/* No comment provided by engineer. */
"What’s This?" = "Was ist das?";
